Page MenuHomePhabricator

Add (infusable) NumberInputWidget in PHP
Closed, ResolvedPublic

Description

Add an infusable NumberInputWidget in PHP

Event Timeline

Volker_E created this task.May 7 2018, 9:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2018, 9:46 PM
Volker_E triaged this task as Normal priority.May 7 2018, 9:47 PM
Volker_E updated the task description. (Show Details)

Change 425797 had a related patch set uploaded (by VolkerE; owner: Mainframe98):
[oojs/ui@master] Add an infusable PHP implementation of the NumberInputWidget

https://gerrit.wikimedia.org/r/425797

Volker_E moved this task from Backlog to Reviewing on the OOUI board.May 7 2018, 9:53 PM
Volker_E closed this task as Resolved.May 8 2018, 10:18 PM
Volker_E assigned this task to Mainframe98.
Volker_E moved this task from Reviewing to OOUI-0.27.0 on the OOUI board.
Volker_E edited projects, added OOUI (OOUI-0.27.0); removed OOUI.
Volker_E removed a project: Patch-For-Review.

NumberInputWidget has now moved from widgets to core; do we have anything that depends on widgets just for this, and if so, can we simplify?

Change 425797 merged by jenkins-bot:
[oojs/ui@master] Add an infusable PHP implementation of the NumberInputWidget

https://gerrit.wikimedia.org/r/425797

Vvjjkkii renamed this task from Add (infusable) NumberInputWidget in PHP to yfdaaaaaaa.Jul 1 2018, 1:12 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Mainframe98 as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Mainframe98 renamed this task from yfdaaaaaaa to Add (infusable) NumberInputWidget in PHP.Jul 1 2018, 7:17 AM
Mainframe98 closed this task as Resolved.
Mainframe98 lowered the priority of this task from High to Normal.
Mainframe98 updated the task description. (Show Details)
Mainframe98 added subscribers: Aklapper, gerritbot.